[fltsim.xx]
title=747-400 Corsairfly F-HKIS
sim=B747-400
model=PW
panel=
sound=PW
Texture=F-HKIS_SS
kb_checklists=PMDG747-400_CHECK
atc_id_color=0xffffffff
atc_id=F-HKIS
atc_airline=Corsair
atc_parking_types=GATE
atc_parking_codes=CRL
atc_flight_number=744
ui_manufacturer=Boeing - PMDG
ui_type=747-400 P&W PW4062 Engines
ui_variation=Corsairfly (F-HKIS)
visual_damage=0
description=Boeing 747-400 powered with PW4062 engines v 1.0\nRepaint by Sylvain Coolsaet\nPrecision Manuals Development Group\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 747, 747-400, the 747 airplane configuration & Boeing are among the trademarks owned by Boeing.
atc_heavy=1